

	.request_a_quote_wrapper {
        width:100%;
		height: auto;
    }
	.request_a_quote_wrapper_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading h1 {
        font-size: 28px;
		font-weight: bold;
    }
	.request_a_quote_row_1 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2_col_1 {
        width:40%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_2_col_2 {
        width:60%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_3 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_4 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_5 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_6 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_7 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_8 {
        width:100%;
		height: auto;
		padding-top: 20px;
    }
	.request_a_quote_row_8 p {
        width:100%;
		height: auto;
		color: #888888;
		font-style: italic;
		font-size: 14px;
    }
	.request_a_quote_form_1 {
        width:100%;
		border: 0px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 5%;
		padding-right: 5%;
		margin-bottom: 20px;
		height: auto;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_2 {
        width:100%;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
    }
	.request_a_quote_form_3 {
        width:100%;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_4 {
        width:100%;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		text-align: center;
		font-size: 18px;
    }
	.change-form {
        width:100%;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		margin-top: 20px;
		height: 40px;
		color: #fff;
		border-radius: 10px;
		font-family: 'Montserrat', sans-serif;
    }
	.request_a_quote_form_button:hover {
        cursor: pointer;
		background-color: #5F5F5F;
    }

/* Enter Reg */
.registration_wrapper {
  width: 100%;
  height: auto;
}
.registration_row_1 {
  width: 100%;
  height: 50px;
}
	.registration_row_1 h1 {
        font-size: 28px;
		font-weight: bold;
    }
.registration_row_2 {
  width: 100%;
  height: auto;
	font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 10px;
}
.registration_row_3 {
  width: 100%;
  height: 50px;
}
.registration_row_3_col_1 {
  float: left;
  width: 15%;
  height: 50px;
  background-color: #003399;
	text-align: center;
}
.registration_row_3_col_1 img {
  height: 50px !important;
}
.registration_row_3_col_2 {
  float: left;
	width: 70%;
  height: auto;
}
.registration_row_3_col_3 {
  float: left;
	width: 15%;
  height: auto;
}
.registration_row_3_col_4 {
  float: left;
	width: 5%;
  height: auto;
	display: none;
}
.registration_row_4 {
  width: 95%;
  height: 30px;
	text-align: right;
}
.registration_row_4 a {
  font-size: 12px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-align: right;
}
.registration_row_5 {
  width: 95%;
  height: auto;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.registration_row_6 {
  width: 90%;
  height: auto;
	text-align: center;
	padding-top: 50px;
}
	.registration_form_1 {
        width:100%;
		background-color: #fff;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 28px;
		border-radius: 0px !important;
		font-size: 24px;
    font-weight: bold;
    }
	.registration_row_3_button {
        width:100%;
		background-color: #CD2F0A;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		height: 50px;
		color: #fff;
		border-radius: 0px;
		font-family: 'Montserrat', sans-serif;
		font-weight: bold;
    }

/* Confirmation */
.confirmation_wrapper {
  width: 100%;
  height: auto;
}
.confirmation_row_1 {
  width: 100%;
  height: auto;
}
.confirmation_row_1 img {
  width: 60%;
  height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.confirmation_row_2 {
  width: 100%;
  height: auto;
}
.confirmation_row_2 p {
  padding-top: 10px;
	padding-bottom: 10px;
}

/*form styles*/
#msform {
	width: 100%;
	margin: 50px auto;
	text-align: center;
	position: relative;
		    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 10px;
    font-size: 13px;
}
#msform fieldset {
	border: 0 none;
	border-radius: 30px;
	box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}

/*buttons*/
#msform .action-button {
	width: 100%;
	background: #00ACA1;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 40px;
	cursor: pointer;
	padding: 10px;
	margin: 0px 0px;
  text-decoration: none;
  font-size: 14px;
	line-height: 20px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
#msform .action-button2 {
	width: 100px;
	background: #999999;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px;
	margin: 10px 5px;
  text-decoration: none;
  font-size: 14px;
}
#msform .action-button2:hover, #msform .action-button2:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
#msform .action-button3 {
	width: 150px;
	background: #CD2F0A;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
	margin: 10px 5px;
  text-decoration: none;
  font-size: 14px;
}
#msform .action-button3:hover, #msform .action-button3:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 18px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}


@media only screen and (min-width : 641px) {

	.request_a_quote_wrapper {
        width:100%;
		height: auto;
    }
	.request_a_quote_wrapper_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading h1 {
        font-size: 28px;
		font-weight: bold;
    }
	.request_a_quote_row_1 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2_col_1 {
        width:35%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_2_col_2 {
        width:65%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_3 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_4 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_5 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_6 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_7 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_8 {
        width:100%;
		height: auto;
		padding-top: 20px;
    }
	.request_a_quote_row_8 p {
        width:100%;
		height: auto;
		color: #888888;
		font-style: italic;
		font-size: 14px;
    }
	.request_a_quote_form_1 {
        width:100%;
		background-color: #fff;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_2 {
        width:90%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
    }
	.request_a_quote_form_3 {
        width:100%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_4 {
        width:90%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		text-align: center;
		font-size: 18px;
    }
	.change-form {
        width:100%;
		background-color: #333;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		margin-top: 20px;
		height: 40px;
		color: #fff;
		border-radius: 10px;
		font-family: 'Montserrat', sans-serif;
    }
	.request_a_quote_form_button:hover {
        cursor: pointer;
		background-color: #5F5F5F;
    }
	
}
@media only screen and (min-width : 1024px) {
	
	.request_a_quote_wrapper {
        width:100%;
		height: auto;
    }
	.request_a_quote_wrapper_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading {
        width:100%;
		height: auto;
    }
	.request_a_quote_heading h1 {
        font-size: 28px;
		font-weight: bold;
    }
	.request_a_quote_row_1 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_2_col_1 {
        width:35%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_2_col_2 {
        width:65%;
		height: auto;
		float: left;
    }
	.request_a_quote_row_3 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_4 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_5 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_6 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_7 {
        width:100%;
		height: auto;
    }
	.request_a_quote_row_8 {
        width:100%;
		height: auto;
		padding-top: 20px;
    }
	.request_a_quote_row_8 p {
        width:100%;
		height: auto;
		color: #888888;
		font-style: italic;
		font-size: 14px;
    }
	.request_a_quote_form_1 {
        width:100%;
		background-color: #fff;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_2 {
        width:90%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
    }
	.request_a_quote_form_3 {
        width:100%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		font-size: 18px;
    }
	.request_a_quote_form_4 {
        width:90%;
		background-color: #EEEEEE;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		margin-bottom: 20px;
		height: 40px;
		color: grey;
		border-radius: 10px;
		text-align: center;
		font-size: 18px;
    }
	.change-form {
        width:100%;
		background-color: #333;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		margin-top: 20px;
		height: 40px;
		color: #fff;
		border-radius: 10px;
		font-family: 'Montserrat', sans-serif;
    }
	.request_a_quote_form_button:hover {
        cursor: pointer;
		background-color: #5F5F5F;
    }
input[type=text] {
  margin-top: 0px;
  width:100%;
  box-sizing: border-box;
	border-radius: 10px;
	font-family: 'Montserrat', sans-serif;
  /*  added property  */
}
input[type=email] {
  margin-top: 0px;
  width:100%;
  box-sizing: border-box;
	border-radius: 10px;
	font-family: 'Montserrat', sans-serif;
  /*  added property  */
}


input[type="file"] {
  outline: none;
  padding: 4px;
  margin: -4px;
}

input[type="file"]:focus-within::file-selector-button,
input[type="file"]:focus::file-selector-button {
  outline: 2px solid #0964b0;
  outline-offset: 2px;
}

input[type="file"]::before {
  top: 16px;
}

input[type="file"]::after {
  top: 14px;
}

/* ------- From Step 2 ------- */

input[type="file"] {
  position: relative;
	width: 100%;
}

input[type="file"]::file-selector-button {
  width: 100%;
  color: transparent;
}

/* Faked label styles and icon */
input[type="file"]::before {
  position: absolute;
  pointer-events: none;
  /*   top: 11px; */
  left: 40px;
  color: #FFFFFF;
  content: "Add pic(s) of your part if available";
}

input[type="file"]::after {
  position: absolute;
  pointer-events: none;
  /*   top: 10px; */
  left: 16px;
  height: 20px;
  width: 20px;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23FFFFFF'%3E%3Cpath d='M18 15v3H6v-3H4v3c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-3h-2zM7 9l1.41 1.41L11 7.83V16h2V7.83l2.59 2.58L17 9l-5-5-5 5z'/%3E%3C/svg%3E");
}

/* ------- From Step 1 ------- */

/* file upload button */
input[type="file"]::file-selector-button {
  border-radius: 4px;
  padding: 0 16px;
  height: 40px;
  cursor: pointer;
  background-color: #CD2F0A;
  border: 1px solid rgba(0, 0, 0, 0.16);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
  margin-right: 16px;
  transition: background-color 200ms;
}

/* file upload button hover state */
input[type="file"]::file-selector-button:hover {
  background-color: #A32607;
}

/* file upload button active state */
input[type="file"]::file-selector-button:active {
  background-color: #A32607;
}

/* ------------------------ */




	
	    .request_a_quote_form_1.grey {
        color: grey;
			font-family: 'Montserrat', sans-serif;
    } 
    .request_a_quote_form_1 option:disabled {
        color: grey;
		font-family: 'Montserrat', sans-serif;
    }
	
input[type="file"] {
  display: block;
}
	
/* Image Upload */
.imageThumb {
  max-height: 75px;
  border: 2px solid;
  padding: 1px;
  cursor: pointer;
}
.pip {
  display: inline-block;
  margin: 10px 10px 0 0;
}
.remove {
  display: block;
  background: #444;
  border: 0px solid black;
  color: white;
  text-align: center;
  cursor: pointer;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
}
.remove:hover {
  background: white;
  color: black;
}

/* Enter Reg */
.registration_wrapper {
  width: 100%;
  height: auto;
}
.registration_row_1 {
  width: 100%;
  height: 50px;
}
	.registration_row_1 h1 {
        font-size: 28px;
		font-weight: bold;
    }
.registration_row_2 {
  width: 100%;
  height: auto;
	font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 10px;
}
.registration_row_3 {
  width: 100%;
  height: 50px;
}
.registration_row_3_col_1 {
  float: left;
  width: 10%;
  height: 50px;
  background-color: #003399;
	text-align: center;
}
.registration_row_3_col_1 img {
  height: 50px !important;
}
.registration_row_3_col_2 {
  float: left;
	width: 75%;
  height: auto;
}
.registration_row_3_col_3 {
  float: left;
	width: 15%;
  height: auto;
}
.registration_row_3_col_4 {
  float: left;
	width: 5%;
  height: auto;
	display: none;
}
.registration_row_4 {
  width: 95%;
  height: 30px;
	text-align: right;
}
.registration_row_4 a {
  font-size: 12px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-align: right;
}
.registration_row_5 {
  width: 95%;
  height: auto;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.registration_row_6 {
  width: 90%;
  height: auto;
	text-align: center;
	padding-top: 50px;
}
	.registration_form_1 {
        width:100%;
		background-color: #fff;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		margin-bottom: 20px;
		height: 50px;
		border-radius: 0px !important;
		font-size: 24px;
    font-weight: bold;
    }
	.registration_row_3_button {
        width:100%;
		background-color: #CD2F0A;
		border: 1px solid #CBCBCB;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		height: 50px;
		color: #fff;
		border-radius: 0px;
		font-family: 'Montserrat', sans-serif;
		font-weight: bold;
    }
	
/* Confirmation */
.confirmation_wrapper {
  width: 100%;
  height: auto;
}
.confirmation_row_1 {
  width: 100%;
  height: auto;
}
.confirmation_row_1 img {
  width: 60%;
  height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.confirmation_row_2 {
  width: 100%;
  height: auto;
}
.confirmation_row_2 p {
  padding-top: 10px;
	padding-bottom: 10px;
}
	


/*form styles*/
#msform {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	position: relative;
	    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 10px;
    font-size: 13px;
}
#msform fieldset {
	border: 0 none;
	border-radius: 30px;
	box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.4);
	padding: 0px 0px;
	box-sizing: border-box;
	width: 100%;
	margin: 0%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}

/*buttons*/
#msform .action-button {
	width: 100%;
	background: #00ACA1;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 40px;
	cursor: pointer;
	padding: 10px;
	margin: 0px 0px;
  text-decoration: none;
  font-size: 14px;
	line-height: 20px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
#msform .action-button2 {
	width: 100px;
	background: #999999;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px;
	margin: 10px 5px;
  text-decoration: none;
  font-size: 14px;
}
#msform .action-button2:hover, #msform .action-button2:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
#msform .action-button3 {
	width: 150px;
	background: #CD2F0A;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 50px 10px 50px;
	margin: 10px 5px;
  text-decoration: none;
  font-size: 14px;
}
#msform .action-button3:hover, #msform .action-button3:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 18px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
	
#msform hr {
	border-top: 1px solid #ddd;
}

/* Placeholders */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #888888;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #888888;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #888888;
}
}